"Cabos" = "כאבוס";
"Cabos - %@" = "כאבוס, %@";
"Cabos - Downloads" = "כאבוס, דוונלואדס";
"Cabos - Ignore Keywords" = "כאבוס, מתעלם ממילות מפתח";
"Cabos - Network" = "כאבוס, רשת";
"Cabos - Preferences" = "כאבוס, עדיפויות";
"Cabos - Uploads" = "כאבוס, שולח";
